Initialising cryptography...
If this takes a long time, move your mouse or hit some keys to generate more entropy
Connection

Port
Serial Baud Rate
Connect
Disconnect
Modem Settings

Mode
Preamble
ms
Tail
ms
CSMA Slot Time
ms
CSMA Persistence
LED Intensity
GPS Mode
Bluetooth LE Mode
Serial Baudrate
Pass All Packets
Log Packets to SD
Save Configuration
Audio

Input Gain
Output Gain
Save Configuration
Cryptography

OpenModem SD Card
AES-128 Encryption
Private Key
Generate
Load
AES-128 Key Installed
About

The source code for this utility is available at the OpenModem page on unsigned.io. The following open source components have been used in this utility:

- pywebview BSD 3-Clause
- Semantic UI MIT
- Semantic UI Range MIT
- Raphaël MIT
- FontAwesome FontAwesome Pro
- psutil BSD